@charset "UTF-8";
body{background:#4A4A4A;font:11px/16px geneva,verdana,arial,helvetica,sans-serif;color:#666;padding:0;margin:0;}
ul{list-style:none;}
img{border:none;}
a{text-decoration:none;color:#ebebeb;}
a:hover{text-decoration:underline;}
hr{clear:left;visibility:hidden;height:1px;padding:0;margin:0;}
#main{width:810px;margin:48px auto 10px auto;padding:0;position:relative;z-index:1}
#header{margin:0px;height:70px;text-align:right;position:relative;background:#fff;}
#header h1{padding:0;margin:0;}
#header span{position:absolute;left:-1000px;top:-1000px;}
#header #logo{margin:20px 30px 0 0
display:block;padding-top:15px;}
#corner-title{position:absolute;left:14px;top:13px;text-align:left;color:#5569dd;font:40px/30px "Trebuchet MS",helvetica,sans-serif;z-index:10;}
#corner-title h2{font-size:14px;padding:0;margin:0;font-size:normal !important;color:#333;}
#bd-index #contents{padding:0 0px;margin:0;position:relative}
.pagination{text-align:right;padding:2px 10px;}
#bd-index a{color:#e6e6e6;}
ul#main-navigation{background:url(../media/bg-ul.png) repeat-x 0 0;height:430px;padding:0 42px;margin:0;}
ul#main-navigation li{float:left;margin:0 2px;height:430px;background:#101010;}
ul#main-navigation li img{display:block;margin-bottom:8px;border:1px #ccc solid;border-bottom-color:#555;}
ul#main-navigation li div{color:#A2937B;margin-left:8px;font:18px "Trebuchet MS",helvetica,sans-serif;height:100px;position:relative;width:100px;}
ul#main-navigation div a{position:absolute;bottom:8px;right:8px;font-size:12px;text-align:right;display:block}
ul#main-navigation li a{text-decoration:none;}
#bd-gallery #contents,#bd-contact #contents{background:#000;border:10px #fff solid;border-top-width:1px;}
#contents #gal-pic{width:460px;height:350px;margin:40px 0 20px 120px;border:1px #666 solid;float:left;}
#gal-cat-navi{position:absolute;left:60px;top:40px;list-style:none;width:600px !important;}
#gal-cat-navi a,#gal-cat-navi span,#gal-cat-navi a:hover{color:#413e35;display:inline !important;background:none !important;border:none;padding:0 20px;width:auto;}
#gal-cat-navi a:hover{text-decoration:underline !important;}
#gal-cat-navi li{color:#413e35;float:left;border-right:1px #413e35 solid;width:auto;}
#gal-cat-navi li.first{border-left:1px #413e35 solid;}
#title-price{float:left;width:130px;margin:0 0 0 120px;font:bold 15px "Trebuchet MS",helvetica,sans-serif;padding-bottom:10px;}
#gal-pic-title{color:#ebebeb;margin:0;}
#gal-pic-price{color:#669;}
#gal-pic-desc{color:#ebebeb;margin:0 50px 10px 270px;font:11px "Trebuchet MS",helvetica,sans-serif;width:305px;text-align:justify;}
#thumbs-pagination{margin:40px 5px 0 595px;height:355px;position:relative;width:180px;text-align:center}
#gal-pic-navi{margin:auto;padding:0;}
#pagination{position:absolute;bottom:0;right:0;text-align:center;width:180px;font:12px "Trebuchet MS",helvetica,sans-serif;color:#669;}
#pagination a,#pagination span{padding:4px;font-weight:bold !important;}
#gal-pic-navi a,#gal-pic-navi span{display:block;width:98px;height:75px;overflow:hidden;border:1px #444 solid;margin:5px auto;padding:1px}
form{margin:60px auto;width:400px;text-align:right;}
input,textarea{text-align:left;border:1px #ccc solid;width:250px;margin-left:5px}
textarea{height:200px;;}
label{text-align:right;display:block;margin:4px 0;font-size:12px;position:relative}
button{border:1px #ccc solid;font-size:12px;}
label span{position:absolute;left:47px;top:3px}
#gal-cat-sections{position:absolute;left:-90px;top:81px;z-index:50;}
#gal-cat-sections strong{display:block;color:#A2937B;font:15px "Trebuchet MS",helvetica,sans-serif;padding:4px 0 8px 0;}
#gal-cat-sections li{width:133px;font:12px "Trebuchet MS";}
#gal-cat-sections li a,#gal-cat-sections li span{color:#D3D3D3;display:block;height:53px;width:75px;padding:0 0 0 5px;border:1px #ccc solid;border-top:none;text-decoration:none !important;font-size:11px;background:#413e35;}
#gal-cat-sections li.m-first a,#gal-cat-sections li.m-first span{border:1px #ccc solid;}
#li-recevoir:hover,#li-recevoir.over,#li-recevoir.active{background:#413e35 url(../media/small-icons-all2.png) no-repeat right -1px !important;}
#li-partager:hover,#li-partager.over,#li-partager.active{background:#413e35 url(../media/small-icons-all2.png) no-repeat right -401px !important;}
#li-travailler:hover,#li-travailler.over,#li-travailler.active{width:130px !important;display:block !important;background:#413e35 url(../media/small-icons-all2.png) no-repeat right -801px !important;}
#li-dormir:hover,#li-dormir.over,#li-dormir.active{background:#413e35 url(../media/small-icons-all2.png) no-repeat right -1201px !important;}
#li-se-relaxer:hover,#li-se-relaxer.over,#li-se-relaxer.active{background:#413e35 url(../media/small-icons-all2.png) no-repeat right -1601px !important;}
#li-promotions:hover,#li-promotions.over,#li-promotions.active{background:#413e35 url(../media/small-icons-all2.png) no-repeat right -2001px !important;}
#footer{clear:both;text-align:center;color:#ABAB9E;background:#4A4A4A;font-size:10px;padding:1px;}
#footer a{color:#ABAB9E;}
